window.addEventListener('load', () => {
    menupos3();
   })
   function menupos3(){
    document.querySelectorAll('.okruszki li span').forEach(items => {

   if(items.innerHTML.toLowerCase().includes("JOURNAL INFO".toLocaleLowerCase())){  
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrobiology > ' ;
          
          
                     
        }
   else if(items.innerHTML.toLowerCase().includes("CONTENT".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrobiology > ';
          
         
                               
        }
   else if(items.innerHTML.toLowerCase().includes("LIST OF REVIEWERS".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrobiology > ';
          
         
                               
        }
   else if(items.innerHTML.toLowerCase().includes("AUTHOR GUIDELINES".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrobiology > ';
          
         
                               
        }
   else if(items.innerHTML.toLowerCase().includes("ONLINE SUBMISSION".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrology > ';
          
         
                               
        }
   else if(items.innerHTML.toLowerCase().includes("vol".toLowerCase())){
          document.querySelector('.okruszki li:nth-child(1) span').innerHTML='Dendrology > ';
          
         
                               
        }

  

  console.log(window.location.href+"link arbo")
    })
    }
   